Search documentation of polar_express

# PolarExpress.Schemas.CustomerOrderPaymentStatus (polar_express v0.1.5)

Copy Markdown View Source

CustomerOrderPaymentStatus

Payment status for an order.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerOrderPaymentStatus{
      error: String.t() | nil,
      status: String.t() | nil
    }

- `error` - Error message if payment failed. Nullable.
- `status` - Current payment status.

## Functions

# schema_name()